<div class="login boxed-container mat-elevation-z6">
  <div fxFill class="center">Inserisci qui l’indirizzo e-mail associato al tuo account.<br>
    Riceverai una e-mail contenente il link<br> per reimpostare la password</div>
  <br>
  <form name="resetPasswordForm" (ngSubmit)="rpf.form.valid && reset()" #rpf="ngForm" #rpfHTML
        novalidate>
    <mat-form-field>
      <input matInput placeholder="e-mail" name="email" [(ngModel)]="model.email" required>
    </mat-form-field>
    <button mat-raised-button color="primary" [disabled]="loading" type="submit">Conferma</button>
    <br>
    <button type="button" color="secondary" mat-button routerLink="/login">Torna al login</button>
  </form>
</div>
